Anonim

Lappede var blandt andet ESX-serverversioner 2.0.2, 2.1.3, 2.5.3, 2.5.4, 3.0.0 og 3.0.1. VMWare leverer også opdateringer til arbejdsstationsversioner 5.5.5 og 6.0.1 samt til server 1.0.4, ACE 1.0.4 og 2.0.1. VMWare Player 1.0.5 og 2.0.1 angiver også sårbarheder. Sikkerhedsmeddelelsen viser i alt 20 udstoppede huller, som også kan ses detaljeret i databasen Common Vulnerabilities and Exposures (CVE). VMWare anbefaler, at du snart installerer opdateringerne, da nogle af hullerne blev betragtet som kritiske. (Sh)